@media only screen and (max-width:1800px){
    .article_wrap .details_left{padding: 130px 90px 10px 70px;}
    .article_wrap.reverse .details_left{padding: 130px 90px 10px 70px;}
    .top_slider .rslides_nav.rslides1_nav.prev{right: 30px;}
    .top_slider .rslides_nav.rslides1_nav.next{left: 30px;}
    .pop_container .step_1{padding: 20px 105px 28px 105px;}
    .popup_wrap .pop_container{max-width: 1200px;}
    .table_wrap .box{width: 19.8%;}
    .pop_container .step h3{font-size: 30px;padding-bottom: 5px;}
    .pop_container .step h6{font-size: 16px;padding-bottom: 15px;}
    .table_wrap .box .date_header h4{line-height: 48px;font-size: 14px;}
    .table_wrap .box .date_header h4 strong{font-size: 28px;}
    .table_wrap .box .time_check .tcheck_box{margin-top: 15px;}


}
@media only screen and (max-width:1660px){

    header .logo{margin-left: 135px;margin-top: 10px;}
    header .menu nav ul li{margin-left: 50px;}
    header{padding: 15px 0px 15px;}
    header .tel{margin-left: 40px;}

    .top_slider .bottom_content .no_bg{padding-right: 60px;height: 125px;}
    .top_slider .bottom_content .no_bg .date_time h2{font-size: 60.6px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 44.4px;line-height: 36px;}
    .wrapper{padding: 0px 20px;}
    .top_slider .bottom_content .bg_color .text_box h5{font-size: 26px;}
    .top_slider .bottom_content .bg_color .text_box .tel{font-size: 62px;}
    .top_slider .bottom_content .bg_color .registration_list{ width: 86px;height: 86px;}
    .top_slider .bottom_content .bg_color{padding-top: 35px;}
    .top_slider .bottom_content .contact_from{margin-bottom: 20px;}
    .top_slider .bottom_content .contact_from h4{font-size: 28px;}
    .contact_from .in{margin-bottom: 15px;}
    .services .service_wrap .service_list .service_box .co_details h4{font-size: 26px;}
    .services .service_wrap .service_list .service_box .co_details p{font-size: 18px;}
    .services .service_wrap .service_list .service_box .co_details .btn{font-size: 18px;}
    .services .service_wrap .cources_name h5{font-size: 44px;height: 190px;width: 190px;line-height: 35px;}
    .services .service_wrap .service_list .service_box .co_details h6{font-size: 14px;}
    .services .service_wrap.last .cources_name h5 i{font-size: 32px;}
    .services .service_wrap .cources_name h5{padding: 45px 0px;}
    .services .service_wrap.last .service_list .service_box .icon span{ width: 188px;height: 188px;}
    .services .service_wrap.last .service_list .service_box .co_details p{font-size: 22px;}
    .article_wrap .details_left h2{font-size: 42px;line-height: 40px;padding-bottom: 40px;}
    .article_wrap .details_left h6{font-size: 22px;line-height: 24px;padding-bottom: 20px;}
    .article_wrap .details_left p{font-size: 20px; font-size: 22px;line-height: 28px;}
    .article_wrap .details_left{padding: 130px 150px 10px 150px;}
    .article_wrap.reverse .details_left{padding: 130px 150px 10px 150px;}
    .services h2{padding-bottom: 40px;}

    .popup_wrap .pop_container .close{right: 30px;top: 30px;}
    .table_wrap .box .time_check .tcheck_box h2{font-size: 28px;line-height: 28px;}
    .table_wrap .box .time_check .tcheck_box h5{font-size: 16px;line-height: 16px;}
    .table_wrap .box .time_check .tcheck_box p{font-size: 14px;line-height: 14px;padding-bottom: 3px;}
    .popup_wrap .pop_container{top: 20px;}
    .pop_container .contact_wrap .left_from h5{font-size: 28px;}
    .pop_container .contact_wrap .img_text h4{font-size: 30px;}
    .pop_container .contact_wrap .contact_from{padding: 50px 50px 40px 50px;}
    .pop_container .contact_wrap{min-height: 650px;}
    .pop_container .left_from h3{font-size: 42px;}
    .pop_container .left_from h6{font-size: 30px;}
    .pop_container .contact_wrap .left_from{padding: 40px 65px 40px 60px;}



}
@media only screen and (max-width:1460px){

    .wrapper{padding: 0px 60px;}
    header .menu nav ul li a{font-size: 22px;}
    header .menu nav ul li{margin-left: 34px;}
    header .menu nav ul li:last-child{margin-left: 0px;}
    .top_slider .rslides_nav.rslides1_nav.prev{right: 20px;top: 30%;}
    .top_slider .rslides_nav.rslides1_nav.next{left: 20px;top: 30%;}
    .sli_img .play_btn{top: 27%;}
    .top_slider .bottom_content .no_bg .date_time h2{font-size: 52px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 38px;padding-bottom: 0;}
    .top_slider .bottom_content .no_bg{height: 110px;padding-right: 120px;}
    .top_slider .bottom_content .contact_from{padding: 15px 25px 35px 25px;}
    .top_slider .bottom_content .contact_from h4{font-size: 24px;padding-bottom: 10px;}
    .contact_from .in{height: 40px;}
    .contact_from label{font-size: 13px;margin-bottom: 15px;}
    .top_slider .bottom_content .bg_color .text_box h5{font-size: 24px;line-height: 24px;}    
    .top_slider .bottom_content .bg_color .text_box .tel{font-size: 54px;}
    .top_slider .bottom_content .bg_color .text_box .tel img{max-width: 30px;}
    .services h2{font-size: 42px;}
    .services .service_wrap .service_list .service_box .icon span{width: 130px;height: 130px;}
    .services .service_wrap .service_list .service_box .icon{width: 30%;}
    .services .service_wrap .service_list .service_box .icon span img{max-width: 60px;}
    .services .service_wrap .service_list .service_box .co_details{width: 70%;}
    .services .service_wrap .cources_name h5{font-size: 38px;line-height: 30px; height: 180px;width: 180px;}
    .services .s_bg1{top: 5%;width: 22%;}
    .services .s_bg2{width: 22%;}
    .services .service_wrap.last .cources_name h5 i{font-size: 28px;}
    .services .service_wrap.last .service_list .service_box .icon span{width: 168px;height: 168px;}
    .services .service_wrap.last .service_list .service_box .co_details p{font-size: 20px;}
    .article_wrap .details_left h2{font-size: 40px;padding-bottom: 30px;}
    .article_wrap .details_left p{font-size: 20px;line-height: 26px;}
    .article_wrap .details_left .next_btn strong{font-size: 22px;}
    .article_wrap .details_left{padding: 100px 90px 10px 90px;}
    .article_wrap.reverse .details_left{padding: 100px 90px 10px 90px;}
    .article_wrap .images span:last-child{margin-top: 35px;}
    footer .tel{font-size: 52px;}
    .article_wrap .a_bg1{top: 15%;width: 280px;}
    .article_wrap .a_bg2{top: 10%;width: 250px;}
    .pop_container .step_1{padding: 20px 70px 28px 70px;}
    .popup_wrap .pop_container{max-width: 1140px;}


}
@media only screen and (max-width:1366px)
{
    header .menu nav ul li a{font-size: 20px;}
    header .menu nav ul li{margin-left: 30px;}
    header .tel{margin-left: 30px;font-size: 32px;line-height: 40px;}
    header .contact{padding: 0px 20px;font-size: 18px;line-height: 40px;}
    header{padding: 10px 0px 0px;}
    header .logo{margin-left: 80px;margin-top: 0px;margin-bottom: 10px;margin-right: 30px;}
    .top_slider .bottom_content .no_bg .date_time h2{font-size: 46px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 34px;}
    .top_slider .bottom_content .no_bg{height: 100px;}
    .contact_from .in{height: 35px;margin-bottom: 10px;}
    .contact_from label{font-size: 12px;}
    .contact_from .submit{line-height: 40px;}
    .top_slider .bottom_content .contact_from{padding: 15px 25px 20px 25px;}
    .top_slider .bottom_content .bg_color{padding-top: 15px;}
    .top_slider .bottom_content .bg_color .text_box .tel{font-size: 46px;}

    .top_slider .scroll_down{padding-top: 18px;}
    .services h2{font-size: 38px;}
    .services .service_wrap .service_list .service_box .co_details h4{font-size: 24px;}
    .services .service_wrap .service_list .service_box .co_details p{font-size: 16px;}
    .services .service_wrap .cources_name h5{font-size: 34px;}
    .article_wrap .details_left{padding: 70px 80px 10px 80px;}
    .services .service_wrap.last .service_list .service_box .icon span{width: 148px;height: 148px;}  


    .pop_container .step h3{font-size: 24px;}
    .pop_container .step h6{font-size: 14px;}
    .table_wrap .box .date_header h4{line-height: 38px;font-size: 12px;}
    .table_wrap .box .date_header h4 strong{font-size: 22px;}
    .table_wrap .box .time_check .tcheck_box h2{ font-size: 22px;line-height: 24px;}
    .table_wrap .box .time_check .tcheck_box h5{ font-size: 14px;line-height: 14px;}
    .table_wrap .box .time_check .tcheck_box p{font-size: 13px;}
    .pop_container .approve_btn{font-size: 18px;padding: 0px 50px;}
    .popup_wrap .pop_container{max-width: 1075px;}
    .pop_container .contact_wrap{min-height: 550px;}
    .pop_container .contact_wrap .img_text h4{font-size: 24px;line-height: 26px;bottom: 30px;}
    .pop_container .contact_wrap .left_from h5{font-size: 26px;}
    .pop_container .contact_wrap .left_from{padding: 30px 55px 30px 50px;}
    .pop_container .contact_wrap .contact_from{padding: 40px;}
    .pop_container .contact_wrap .contact_from .submit{margin-top: 40px;}
    .pop_container .left_from h3{font-size: 36px;}
    .pop_container .left_from h6{font-size: 26px;margin-bottom: 30px;}
    .pop_container .social a{margin: 0px 6px;}
    .pop_container .step_1{padding: 10px 70px 18px 70px}
    .table_wrap .box .time_check .tcheck_box label{ width: 24px;height: 24px;background-size: contain;}



}
@media only screen and (max-width:1280px)
{
    .top_slider .rslides .sli_img{background-position: center center;}
    .top_slider .bottom_content .contact_from{width: 32%;}
    .top_slider .bottom_content .no_bg .date_time{width: 68%;}
    .top_slider .rslides_nav.rslides1_nav.prev{top: 40%;}
    .top_slider .rslides_nav.rslides1_nav.next{top: 40%;}
    .popup_wrap .pop_container:after{right: 13%;}



}
@media only screen and (max-width:1280px) and (min-height:830px){

    .popup_wrap .pop_container{top: 80px;}
    .pop_container .step_1{padding: 30px 70px 30px 70px;}
    .table_wrap .box .date_header h4{line-height: 50px;font-size: 14px;}
    .popup_wrap .pop_container{max-width: 970px;}
    .table_wrap .box .time_check .tcheck_box h2{ font-size: 24px;line-height: 30px;}
    .pop_container .contact_wrap{min-height: 630px;}
    .pop_container .contact_wrap .left_from{padding: 60px 45px 30px 40px;}
    .pop_container .left_from h3{margin-top: 50%;}



}
@media only screen and (max-width:1160px)
{
    header .logo{margin-right: 50px;margin-left: 60px;max-width: 130px;padding-bottom: 20px;}
    .wrapper{padding: 0px 20px;}
    header .menu nav ul li a{font-size: 18px;}
    header .contact{font-size: 16px;}    
    header .tel{ margin-left: 20px;font-size: 26px;}
    header .tel img{max-width: 20px;}

    .top_slider .rslides_nav.rslides1_nav.prev{top: 35%; width: 20px;height: 37px;background-size: contain;}
    .top_slider .rslides_nav.rslides1_nav.next{top: 35%; width: 20px;height: 37px;background-size: contain;}
    .top_slider .bottom_content .bg_color .text_wrap,.top_slider .bottom_content .no_bg{padding-right: 70px;}
    .top_slider .bottom_content .no_bg .date_time h2{font-size: 40px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 29px;}
    .top_slider .bottom_content .bg_color .text_box h5{ font-size: 20px;line-height: 20px;}
    .top_slider .bottom_content .bg_color .text_box:first-child{padding-left: 85px;}
    .top_slider .bottom_content .bg_color .text_box .tel{font-size: 38px;}
    .top_slider .bottom_content .bg_color .text_box .tel img{max-width: 25px;}
    .top_slider .bottom_content .bg_color .text_wrap{width: 65%;}
    .top_slider .bottom_content .no_bg .date_time{width: 60%;}
    .top_slider .bottom_content .contact_from{margin-left: 5%;width: 33%;}
    .contact_from label{padding-right: 30px;line-height: 14px;}
    .contact_from label #checkbox1{position: absolute;}
    .services .service_wrap .service_list .service_box .icon span{ width: 100px;height: 100px;}
    .services .service_wrap .service_list .service_box .co_details{padding-right: 15px;padding-top: 5px;}
    .services .service_wrap .service_list .service_box .co_details h4{font-size: 20px;line-height: 22px}    
    .services .service_wrap .service_list .service_box .co_details p{font-size: 14px;line-height: 20px;}
    .services .service_wrap .service_list .service_box .icon span img{max-width: 40px;}
    .services .service_wrap .service_list .service_box{min-height: 170px;padding: 16px 24px 10px 10px;}
    .services .service_wrap .service_list .service_box .co_details .btn{font-size: 14px;line-height: 38px;}
    .services .service_wrap .service_list .service_box .co_details .div_hidden{padding-top: 15px;padding-bottom: 15px;}
    .services .service_wrap .cources_name{margin: 20px 0px;}
    .services .service_wrap .cources_name h5{ height: 160px;width: 160px;font-size: 28px;padding: 34px 0px;}
    .article_wrap .details_left h2{font-size: 30px;padding-bottom: 20px;line-height: 30px;}
    .article_wrap .details_left h6{font-size: 20px;line-height: 22px;padding-bottom: 10px;}
    .article_wrap .details_left p{ font-size: 16px;line-height: 22px;padding-bottom: 10px;}
    .article_wrap .details_left{padding: 40px 30px 10px 30px;}
    .article_wrap.reverse .details_left{padding: 70px 40px 10px 40px;}
    .article_wrap .a_bg1{width: 200px;}
    .article_wrap .a_bg2{width: 200px;}
    footer .tel{font-size: 36px;}
    footer .tel img{max-width: 25px;}
    footer .social{margin-right: 100px;}
    .popup_wrap .pop_container{ max-width: 90%;margin: 0 auto;}
    .table_wrap .box{width: 19.7%;}
    .popup_wrap .pop_container:after{right: 10%;}
    .popup_wrap .pop_container .close{ right: 15px;top: 15px;}




}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    header .menu nav ul li{margin-left: 20px;}
    header .menu nav ul li a{font-size: 16px;}
    .top_slider .bottom_content .no_bg .date_time h2{font-size: 32px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 26px;}
    .top_slider .bottom_content .no_bg{height: 80px;}
    .top_slider .bottom_content .contact_from{margin-left: 2%;width: 35%;}
    .top_slider .bottom_content .contact_from h4{font-size: 20px;}
    header .menu{padding-top: 7px;}
    .services{padding-top: 40px;}
    .services h2{font-size: 32px;padding-bottom: 30px;}
    .services .service_wrap .cources_name{width: 18%;}
    .services .service_wrap .service_list{width: 82%;}
    .services .service_wrap.last .service_list .service_box .icon span{width: 118px;height: 118px;}
    .services .service_wrap.last .service_list .service_box .co_details p{font-size: 18px;}


}
@media only screen and (max-width:960px)
{

    header .menu{position: fixed;width: 100%;height: 100%;top: 0;left: 0;right: 0;padding-top: 0;background-color: rgba(31,31,31,0.7);z-index: 99;transform: translateX(100%);-webkit-transform: translateX(100%);-o-transform: translateX(100%);-moz-transform: translateX(100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
    header .menu.active{transform: translateX(0);-webkit-transform: translateX(0);-o-transform: translateX(0);-moz-transform: translateX(0);}
    header .menu nav{background-color: #ffffff;width: 70%;margin-left: auto;margin-right: 0;position: absolute;height: 100%;padding-top: 140px;}
    header .menu nav ul{padding-right: 30px;}
    header .menu nav ul li{display: block;margin-bottom: 40px;}
    header .menu nav ul li a{color: #0c3d77;font-size: 30px;font-weight: bold;}
    .mo_content{display: block;position: absolute;bottom: 30px;text-align: center;width: 70%;} 
    .mo_content .chat{width: auto;padding: 0px 30px;text-align: center;font-size: 26px;line-height: 60px;display: block;margin: 0 auto;width: 200px;}
    .mo_content .tel_mob{color: #0c3d77;font-weight: bold;font-size: 42px;margin-top: 30px;display: inline-block;vertical-align: middle;}
    .mo_content .tel_mob img{display: inline-block;vertical-align: middle;}


    header{background-image: none;}
    header .logo{position: absolute;left: 0;right: 0;margin: auto;top: 10px;max-width: 180px;padding-bottom: 0;}
    header .tel img{display: none;}
    header .tel{width: 106px;height: 106px;border-radius: 50%;background-color: #ffc20d;color: #000000;font-weight: 400;text-align: center;padding-top: 60px;background-image: url(../images/site/tel_mo.png);background-repeat: no-repeat;background-position: center 13px;position: absolute;left: 0;}
    header .tel:hover{color: #000000;}
    header .tel span{color: #000000;}
    header .contact{background-image: url(../images/site/contact.png);width: 106px;height: 106px;border-radius: 50%;background-color: #ffc20d;color: #000000;font-weight: 500;text-align: center;background-repeat: no-repeat;background-position: center 18px;position: absolute;padding: 0px;padding-top: 60px;left: 20px;top: 150px;}

    /*mob menu*/
    #nav-icon2 {width: 40px;height: 40px;position: fixed;right: 12px;top: 20px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;z-index: 999999999;display: block; right: 30px;top: 40px;width: 40px;height: 30px;}
    #nav-icon2.active span{background: #0c3d77;}

    #nav-icon2 span {display: block;position: absolute;height: 5px;width: 100%;background: #84d3ee;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
    #nav-icon2 span {display: block;position: absolute;height: 5px;width: 50%;background: #ffffff;opacity: 1;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
    #nav-icon2 span:nth-child(even) {left: 50%;border-radius: 0;}
    #nav-icon2 span:nth-child(odd) {left:0px;border-radius: 0;}
    #nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {top: 0px;}
    #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {top: 10px;}
    #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {top: 20px;}
    #nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
    #nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
    #nav-icon2.open span:nth-child(1) {left: 5px;top: 7px;}
    #nav-icon2.open span:nth-child(2) {left: calc(50% - 5px);top: 7px;}
    #nav-icon2.open span:nth-child(3) {left: -50%;opacity: 0;}
    #nav-icon2.open span:nth-child(4) {left: 100%;opacity: 0;}
    #nav-icon2.open span:nth-child(5) {left: 5px;top: 17px;}
    #nav-icon2.open span:nth-child(6) {left: calc(50% - 5px);top: 17px;}  
    .top_slider .rslides .sli_img{height: 600px;}
    .top_slider .bottom_content{position: relative;}

    .top_slider .bottom_content .contact_from{display: none;}
    .top_slider .bottom_content .no_bg .date_time{width: 100%;}
    .top_slider .bottom_content .no_bg{height: auto;}
    .top_slider .bottom_content .wrapper{padding: 0px;}
    .top_slider .bottom_content .no_bg{padding-right: 0;}
    .top_slider .bottom_content .bg_color{background-color: transparent;}
    .top_slider .bottom_content{background-color: #0c3d77;text-align: center;padding-top: 30px;}
    .top_slider .rslides_nav.rslides1_nav.prev{top: 25%;}
    .top_slider .rslides_nav.rslides1_nav.next{top: 25%;}
    .sli_img .play_btn{top: 38%;}
    .top_slider .bottom_content .no_bg .date_time h2{letter-spacing: 0px;font-size: 52px;line-height: 48px;}
    .top_slider .bottom_content .no_bg .date_time h3{letter-spacing: 0px;font-size: 28px;width: 280px;margin: 0 auto;line-height: 26px;margin-top: 16px;}
    .top_slider .bottom_content .no_bg .date_time h2 i{font-size: 0;display: block;line-height: 0px;}
    .top_slider .bottom_content .bg_color .text_box{display: none;float: none;}
    .top_slider .bottom_content .bg_color .text_box:first-child{padding-left: 0;margin-left: 0;display: block;}
    .top_slider .bottom_content .bg_color .text_box:first-child:after{display: none;}
    .top_slider .bottom_content .bg_color .text_wrap{width: 100%;padding-right: 0;text-align: center;margin-top: 20px;padding-bottom: 70px;}
    .top_slider .bottom_content .bg_color .text_box h5{font-size: 32px;line-height: 32px;display: inline-block;vertical-align: middle;padding-bottom: 0;}
    .top_slider .bottom_content .bg_color .arrow{display: inline-block;vertical-align: middle;background-image: url(../images/site/mo_arrow.png);background-repeat: no-repeat;background-position:  center center;width: 50px;height: 50px;margin-bottom: 0;margin-right: 15px;}
    .top_slider .bottom_content .bg_color .arrow img{display: none;}
    .top_slider .bottom_content .bg_color .registration_list{display: inline-block;vertical-align: middle;margin-right: 10px;}
    .top_slider{height: auto;}
    .services .service_wrap .cources_name:after{display: none;}
    .services .service_wrap{display: block;}
    .services .service_wrap .cources_name{width: 100%;}
    .services .service_wrap .service_list{width: 100%;float: none;}
    .services .wrapper{padding: 0px;}
    .services .service_wrap .cources_name h5{height: 180px;width: 180px;font-size: 46px;padding:33px 0px;line-height: 40px;background-color: #ffffff;}
    .services .service_wrap .cources_name:before{content: '';width: 100%;height: 4px;border-top: 4px dashed #0c3d77;top: 0px;bottom: 0px;margin: auto;left: 0;right: 0;position: absolute;z-index: -1;}
    .services .s_bg1{top: 0;width: 25%;}
    .services .service_wrap .service_list .service_box{max-width: 450px;padding: 20px;margin: 0 auto;min-height: 230px}
    .services .service_wrap .service_list .service_box .co_details h4{font-size: 24px;line-height: 30px;}
    .services .service_wrap .service_list .service_box .co_details p{font-size: 16px;line-height: 20px;letter-spacing: 0px;margin-bottom: 10px;}
    .services .service_wrap .service_list .service_box .icon span{width: 100px;height: 100px;}
    .services .service_wrap .service_list .service_box .icon span img{max-width: 50px;max-width: 50px;}
    .divider{display: none;}
    .article_wrap.reverse .details_left,.article_wrap.reverse .images,.article_wrap .details_left,.article_wrap .images{float: none;width: 100%;}

    .article_wrap .images span:first-child{display: block;margin-top: 50px;}
    .article_wrap .images span:last-child{display: none;margin-top: 0;}
    .article_wrap .images span img{display: none;}
    .article_wrap .images span{width: 420px;height: 420px;border-radius: 50%;display: block;margin: 0 auto;background-size: cover;}
    .article_wrap .details_left{padding: 20px 80px 70px 80px;}
    .article_wrap.reverse .images{float: none;margin: 0 auto;}
    .article_wrap.reverse .details_left{padding: 20px 80px 70px 80px;position: relative;}
    .article_wrap .a_bg2{width: 180px;top: 30%;}
    .article_wrap .details_left p{font-size: 20px;line-height: 26px;padding-right: 0;}
    .article_wrap.reverse .details_left:after{ position: absolute;content: '';width: 8px;height: 70%;top: 16%;right: 50px;background-color: #fcc00d;}
    footer .right{float: none;text-align: center;}
    footer .right .logo{display: block;vertical-align: middle;margin: 0 auto;max-width: 160px;}
    footer .tel{margin-right: 0;margin: 20px auto;font-size: 60px;line-height: 70px;}
    footer .social{margin-right: 0;}
    footer .tel img{max-width: 50px;}
    footer .left{float: none;width: 100%;}
    footer h6{width: 100%;text-align: center;line-height: 62px;}

    .mo_contact_from{display: block;}
    .mo_contact_from h4{color: #353535;font-weight: bold;font-size: 44px;line-height: 40px;text-align: center;padding-bottom: 20px;margin-bottom: 50px;}
    .mo_contact_from .contact_from{max-width: 100%;margin: 0 auto;padding: 130px 40px 50px 40px;background-color: #ffffff;}
    .mo_contact_from .contact_from .in{ height: 55px;margin-bottom: 30px;font-size: 24px;}
    .mo_contact_from .contact_from label{padding-right: 40px;line-height: 26px;font-size: 22px;font-weight: 500;margin-top: 30px;margin-bottom: 50px;}
    .mo_contact_from input[type="checkbox"]{opacity: 0;visibility: hidden;position: absolute;}
    .contact_from .submit{line-height: 66px;font-size: 30px;}
    .mo_contact_from .scroll_down{background-color: #ffffffff;margin-top: -41px;z-index: 9;position: relative;}
    footer .social{margin-right: 20px;}
    header{background-image: none;position: fixed;padding-top: 0;height: 120px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
    header.sticky{background-color: rgba(12, 61, 119, 0.8);}
    header .tel{margin-left: 0;left: 10px;top: 10px;}
    header .contact{ left: 10px;top: 140px;}
    .popup_wrap .pop_container:after{display: none;}
    .popup_wrap .pop_container{max-width: 100%;border-radius: 0;top: 0px;position: fixed;height: 100%;}
    .pop_container .step h3{font-size: 28px;padding-bottom: 10px;}
    .pop_container .step h6{font-size: 18px;padding-bottom: 25px;}
    .table_wrap .box{width: 100%;float: none;}

    .table_wrap .box .date_header h4{line-height: 70px;font-size: 22px;}
    .table_wrap .box .date_header h4 strong{font-size: 34px;}
    .table_wrap .box .time_check .tcheck_box h2{font-weight: 400;font-size: 34px;line-height: 40px;}
    .table_wrap .box .time_check .tcheck_box h5{font-size: 20px;line-height: 20px;font-weight: 500;}
    .table_wrap .box .time_check .tcheck_box p{font-size: 16px;line-height: 20px;}
    .table_wrap .box .time_check .tcheck_box{margin-top: 20px;}
    .table_wrap .box .time_check .tcheck_box label{width: 40px;height: 40px;top: 30px;}
    .mo_scroll{height: 80vh;overflow: hidden;}
    .mCS-dir-rtl > .mCSB_inside > .mCSB_container{margin-left: 13px;}
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width: 100%;background-color: #ffc20d !important;}
    .mCSB_scrollTools .mCSB_draggerRail{width: 100%;background-color: #e1e1e1;}
    .pop_container .step_1{padding: 30px 50px 30px 40px;}
    .pop_container .contact_wrap .img_text{display: none;}
    .pop_container .contact_wrap .left_from:after{display: none;}
    .pop_container .contact_wrap .left_from{width: 100%;}
    .pop_container .contact_wrap{min-height: 100%;}
    .pop_container .contact_wrap .contact_from{background-color: transparent;}
    .pop_container .contact_wrap .contact_from label{color: #ffffff;}
    .pop_container .contact_wrap .left_from h5{font-size: 36px;padding-top: 50px;}
    .contact_from .in{height: 55px;margin-bottom: 30px;font-size: 24px;}
    .pop_container .contact_wrap .contact_from label{font-size: 24px;line-height: 24px;}

    header .tel,.top_slider .bottom_content .bg_color .text_box .tel,footer .tel{pointer-events: auto;}

}
@media only screen and (max-width:767px)
{

    header .logo{max-width: 140px;}
    .services .service_wrap .service_list .listing{width: 100%;}
    .services .service_wrap .service_list{display: block;}
    .services .service_wrap .service_list .service_box{min-height: auto;}
    .article_wrap .images span{ width: 220px;height: 220px;}
    .article_wrap .details_left{padding: 20px;}
    header .tel{width: 50px;height: 50px;background-position: center 8px;background-size: 20px;padding-top: 16px;font-size: 12px;}
    header .contact{top: 80px;width: 50px;height: 50px;background-position: center 8px;background-size: 20px;padding-top: 16px;font-size: 8px;}
    #nav-icon2{right: 10px;top: 20px;width: 30px;}
    header .logo{max-width: 100px;}
    #nav-icon2 span{height: 3px;}
    header{height: 70px;}
    .top_slider .rslides .sli_img{height: 50vh;}
    .sli_img .play_btn{width: 60px;top: 42%;}
    .top_slider .rslides_nav.rslides1_nav.next,.top_slider .rslides_nav.rslides1_nav.prev{top: 24%;}
    .top_slider .bottom_content .no_bg .date_time h2{ font-size: 30px;line-height: 26px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 20px;width: 230px;line-height: 22px;}
    .top_slider .bottom_content{padding-top: 30px;}
    .top_slider .bottom_content .bg_color .text_box h5{ font-size: 20px;line-height: 24px;}
    .top_slider .bottom_content .bg_color .arrow{background-size: contain; width: 30px;height: 30px;margin-right: 5px;}
    .top_slider .bottom_content .bg_color .registration_list{width: 55px;height: 55px;}
    .top_slider .bottom_content .bg_color .registration_list img{max-width: 25px;}
    .top_slider .bottom_content{height: 50vh;}
    .top_slider .scroll_down{ width: 70px;height: 32px;padding-top: 12px;}
    .top_slider .scroll_down img{max-width: 16px;}
    .services{padding-top: 20px;}
    .services h2{font-size: 26px;padding-bottom: 20px;}
    .services .service_wrap .cources_name h5{height: 140px;width: 140px;font-size: 32px;padding: 30px 0px;line-height: 30px;background-color: #ffffff;border-width: 6px;}
    .services .service_wrap .service_list .service_box .co_details h4{font-size: 20px;line-height: 24px;}
    .services .service_wrap .service_list .service_box .co_details p{font-size: 14px;}
    .services .service_wrap .service_list .service_box{max-width: 100%;padding: 10px;}
    .services .service_wrap .service_list .service_box .co_details .btn{ font-size: 12px;line-height: 35px;}
    .services .service_wrap .service_list .listing{padding:0px 10px;}
    .services .service_wrap .service_list .service_box .co_details .down_arrow{width: 20px;}
    .services .service_wrap.last .service_list .service_box{display: flex;}
    .services .service_wrap.last .service_list .service_box .icon{width: 30%;display: inline-block;vertical-align: top;}
    .services .service_wrap.last .service_list .service_box .co_details{width: 68%;float: left;display: inline-block;vertical-align: top;}
    .services .service_wrap.last .service_list .service_box .co_details h4,.services .service_wrap.last .service_list .service_box .co_details p{text-align: right;padding-right: 10px;}
    .services .service_wrap.last .service_list .service_box .icon span{ width: 95px;height: 95px;}
    .services .service_wrap.last .service_list .service_box .co_details p{width: 100%;}
    .services .service_wrap.last .service_list .service_box .co_details p{font-size: 14px;}

    .service_wrap.last .service_list{display: block;}
    .services .service_wrap.last .service_list .listing:first-child:after{display: none;}
    .services .service_wrap.last .service_list .listing{width: 100%;}
    .services .service_wrap.last .service_list .service_box .co_details .div_hidden{padding: 0px;}
    .article_wrap .details_left h2{font-size: 24px;line-height: 26px;padding-bottom: 10px;}
    .article_wrap .details_left h6{font-size: 16px;}
    .article_wrap .details_left p{line-height: 20px;font-size: 14px;}
    .article_wrap .details_left .next_btn{margin-bottom: 50px;}
    .article_wrap .details_left .next_btn strong{font-size: 18px;}
    .article_wrap.reverse .details_left{padding: 20px 30px 70px 30px;}
    .article_wrap.reverse .details_left:after{width: 5px;height: 70%;top: 13%;right: 16px;}
    .mo_contact_from h4{font-size: 24px;margin-bottom: 20px;}
    .mo_contact_from .contact_from{padding: 90px 20px 40px 20px;}
    .mo_contact_from .contact_from .in{height: 48px;font-size: 18px;margin-bottom: 20px;}
    .mo_contact_from .contact_from label{font-size: 16px;line-height: 20px;}
    .contact_from .submit{line-height: 46px;font-size: 20px;}
    footer .right{display: flex;flex-wrap: wrap;}
    footer .tel{font-size: 40px;line-height: 50px;}
    footer .tel img{max-width: 30px;}
    footer h6{line-height: 52px;font-size: 14px;}
    footer{padding-bottom: 0;}
    header .menu nav{padding-top: 100px;}
    header .menu nav ul li a{font-size: 20px;}
    header .menu nav ul li{margin-bottom: 20px;}
    header .menu nav ul{padding-right: 20px;}
    .mo_content .chat{padding: 0px 20px;font-size: 18px;line-height: 45px;width: 160px;}
    .mo_content .tel_mob{font-size: 32px;margin-top: 20px;}

    .popup_wrap .pop_container .close{right: 10px;top: 10px;}
    .pop_container .step_1{padding: 20px 20px 30px 20px;}
    .pop_container .step h3{font-size: 22px;padding-bottom: 5px;}
    .pop_container .step h6{font-size: 14px;padding-bottom: 15px;}
    .mo_scroll{height: 75vh;}
    .pop_container .approve_btn{font-size: 12px;padding: 0px 2px;width: 100%;line-height: 45px;}
    .table_wrap .box .date_header h4{ line-height: 45px;font-size: 16px;}
    .table_wrap .box .date_header h4 strong{font-size: 24px;}
    .table_wrap .box .time_check .tcheck_box h2{font-size: 26px;line-height: 30px;}
    .table_wrap .box .time_check .tcheck_box h5{font-size: 16px;line-height: 18px;}
    .table_wrap .box .time_check .tcheck_box p{ font-size: 14px;line-height: 18px;}
    .table_wrap .box .time_check .tcheck_box{padding-left: 60px;}
    .table_wrap .box .time_check .tcheck_box label{width: 30px;height: 30px;top: 20px;}
    .mCSB_scrollTools{width: 12px;}
    .mo_content .tel_mob img{width: 22px;}
    #sb-nav-close{top: 20px;right: 10px;} 

    .pop_container .contact_wrap .left_from h5{font-size: 20px;}
    .pop_container .contact_wrap .contact_from{padding: 0px;}
    .pop_container .contact_wrap .left_from{padding: 30px 20px 30px 20px;}
    .contact_from .in{height: 45px;margin-bottom: 15px;font-size: 18px;}
    .pop_container .contact_wrap .contact_from label{font-size: 16px;line-height: 25px;}
    .pop_container .contact_wrap .contact_from .submit{margin-top: 20px;padding-top: 20%;}

    footer .social,footer .tel,footer .right .logo{width: 100%;}
    footer .social{margin-right: 0;margin-top: 15px;}
    footer .right .logo{order: 2;}
    footer .tel{order: 1;margin-top: 0;}
    footer .social{order: 3;}

    .pop_container .contact_wrap .contact_from .submit{padding-top: 0;}
    .services .service_wrap .service_list .service_box .icon span{width: 90px;height: 90px;}
    .services .service_wrap .service_list .service_box .icon span img{ max-width: 50px;max-height: 50px;}
    .services .service_wrap.last .service_list .listing:first-child .service_box{border-bottom: 4px dashed #898989;}
      
        
}
@media (max-width:321px)
{   

    #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4){top: 8px;}
    #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6){top: 16px;}
    #nav-icon2{width: 28px;height: 22px;}
    header .logo{max-width: 90px;top: 5px;}
    header{height: 60px;}
    header .tel{top: 5px;left: 5px;}
    header .contact{left: 5px;top: 70px;}
    .top_slider .bottom_content{padding-top: 20px;}
    .top_slider .bottom_content .no_bg .date_time h2{ font-size: 24px;line-height: 24px;}
    .top_slider .bottom_content .no_bg .date_time h3{font-size: 16px;width: 180px;line-height: 18px;margin-top: 10px;}
    .top_slider .bottom_content .bg_color .text_box h5{line-height: 18px;font-size: 16px;}
    .top_slider .bottom_content .bg_color .arrow{width: 20px;height: 30px;}
    .top_slider .bottom_content .bg_color .registration_list{width: 45px;height: 45px;}
    .top_slider .bottom_content .bg_color .registration_list img{max-width: 20px;}

    .services h2{font-size: 20px;padding-bottom: 10px;}
    .services .service_wrap .cources_name h5{height: 120px;width: 120px;font-size: 26px;padding: 30px 0px;line-height: 23px;}
    .services .service_wrap .service_list .service_box .icon span{height: 85px;width: 85px;}
    .services .service_wrap .service_list .service_box .co_details h4{font-size: 16px;line-height: 22px;}
    .services .service_wrap .service_list .service_box .co_details p{font-size: 12px;line-height: 14px;}
    .services .service_wrap .service_list .service_box .icon span img{max-height: 40px;}
    .article_wrap .details_left p{font-size: 12px;line-height: 18px;}
    .mo_contact_from h4{font-size: 20px;margin-bottom: 0px;}
    .mo_contact_from .contact_from{padding: 70px 20px 40px 20px;}
    .mo_contact_from .contact_from .in{height: 40px;font-size: 14px;margin-bottom: 15px;}
    .mo_contact_from .contact_from label{font-size: 14px;line-height: 16px;}
    header .menu nav ul li a{font-size: 18px;}
    .mo_content .chat{padding: 0px 10px;font-size: 16px;line-height: 39px;width: 120px;}
    .mo_content .tel_mob{font-size: 26px;margin-top: 10px;}
    .services .service_wrap.last .service_list .service_box .icon span{height: 85px;width: 85px;}
    .services .service_wrap.last .service_list .service_box .co_details{padding-right: 10px;}
    .mo_scroll{height: 70vh;}
    .pop_container .approve_btn{line-height: 40px;font-size: 11px;}
    .pop_container .left_from h3{margin-top: 55%;font-size: 30px;}
    .pop_container .left_from h6{font-size: 22px;margin-bottom: 20px;}
    
    .services .service_wrap.last .service_list .service_box{padding: 25px 10px;}
    .services .service_wrap .service_list .service_box .co_details .btn{font-size: 10px;}
         

}

@media (max-height: 500px)
{    
    .top_slider .bottom_content,.top_slider .rslides .sli_img{height: 300px;}
    .services .service_wrap .service_list .service_box{max-width: 70%;}    
    header .menu nav{padding-top: 60px;}
    header .menu nav ul li{margin-bottom: 10px;}
    header .menu nav ul li a{font-size: 16px;}
    .mo_content{bottom: 10px;}
    .mo_content .chat{font-size: 16px;width: 140px;padding: 0px 10px;}
    .mo_content .tel_mob{font-size: 28px;margin-top: 10px;}
    .mo_scroll{height: 53vh;}   
    .pop_container .approve_btn{margin-top: 10px;}

}


    